# Class CIM_AuthorizedTarget

CIM_AuthorizedTarget is an association used to tie an Identity's or Role's AuthorizedPrivileges to specific target resources.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_AuthorizedTarget

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_AuthorizedTarget is an association used to tie an Identity's or Role's AuthorizedPrivileges to specific target resources.
UMLPackagePath | string | CIM::User::Privilege
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Privilege | CIM_AuthorizedTarget | CIM_AuthorizedPrivilege
TargetElement | CIM_AuthorizedTarget | CIM_ManagedElement

## Class Methods